@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap');
/*font-family: 'Open Sans', sans-serif;
  font-family: 'Montserrat', sans-serif;
*/

body {
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    color: #666;
    
}

a,
img {
    text-decoration: none;
    outline: none;
    border: none;
    transition: all .4s;
}

:focus {
    outline: 0 !important;
    box-shadow: none !important;
}

a,
a:hover,
a:focus,
a:active {
    text-decoration: none;
    outline: 0px;
	color:#93b50e;
}

ul {
    margin: 0;
    padding: 0;
}

ul li {
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

.btn {
    transition: all .4s;
}

.navbar-light .navbar-brand {
    margin-top: -80px;
}

.top-navbar {
    position: fixed;
    right: auto;
    left: auto;
    margin: auto;
    width: 100%;
    z-index: 3;
    transition: all .4s;
    border-bottom: 1px solid #464646;
}

.header-scroll {
    position: fixed !important;
    z-index: 1024;
    background-color: #00335d;
    box-shadow: 0 0 10px -5px;
    transition: all .4s;
    border-bottom: 1px solid transparent;
}

.registor {
    text-align: right;
    padding: 15px 0 15px;
    font-size: 13px;
}

.registor ul {
    margin-bottom: 0;
}

.registor a {
    color: #fff;
    font-size: 20px;
}

.registor a:hover {
    color: #82a205;
}

.registor ul li {
    display: inline-block;
    margin-right: 20px;
}

.registor ul li:last-child {
    margin-right: 0;
}

.search-area {
    width: 248px;
    height: 52px !important;
    line-height: 52px;
    background: #82a205 !important;
    border: 0 !important;
    border-radius: 50px !important;
    color: #fff !important;
    font-size: 15px !important;
    font-weight: bold;
    padding-left: 60px;
    letter-spacing: 0.5px;
}

.search-icon {
    position: relative;
}

.search-icon:before {
    content: '\f002';
    font-family: FontAwesome;
    position: absolute;
    top: 14px;
    left: 20px;
    font-size: 18px;
    color: #ffffff;
}

.search-area::placeholder {
    color: #fff !important;
}

.top-navbar .navbar {
    padding: 0;
    /*height: 100px;*/
}

.logo-area {
    margin-top: 32px;
}

header .navbar-light .navbar-nav .nav-link {
    font-size: 15px;
    color: #fff;
    padding: 0px 0px 15px;
    margin-right: 23px;
    font-weight: 600;
    text-transform: none;
    border-bottom: 3px solid transparent;
    font-family: 'Open Sans', sans-serif;
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
    color: #fff;
}

header .dropdown-menu {
    padding: 0;
    border-radius: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

header .dropdown-item:focus,
header .dropdown-item:hover {
    background: #a2c614;
    color: #fff;
}

header .dropdown-item {
    font-size: 15px;
    color: #000;
    font-weight: 600;
    text-transform: none;
    font-family: 'Open Sans', sans-serif;
    padding: 15px 25px;
    border-bottom: 1px solid #ccc;
}

header .dropdown-item:last-child {
    border-bottom: 0;
}

header .dropdown-item:hover:last-child {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

header .navbar-light .navbar-nav .nav-link:hover,
header .navbar-light .navbar-nav .nav-link:focus,
header .navbar-light .navbar-nav .active>.nav-link {
    color: #a2c614;
    border-bottom: 3px solid #a2c614;
}

header .navbar-light .navbar-nav .nav-link.last-drop {
    margin-right: 0;
}

header .navbar-light .navbar-nav .nav-link.apply-link:hover {
    border: none;
    /*color: #fff;*/
    font-weight: 700;
}

header .navbar-light .navbar-nav .active>.nav-link.apply-link {
    border-bottom: 1px solid #29c7ab;
}

.slider-wrapper {
    position: relative;
}

/*
.slider-wrapper .carousel-item:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.5); 
}
*/

#accordionSearch
{
    margin-top: 100px;
}
.slider-wrapper .carousel-caption {
    right: 0;
    left: 0;
    top: 0;
    /* bottom: 15%; */
    z-index: 2;
    color: #fff;
    display: flex;
    align-items: center;
}

.slider-wrapper .carousel-caption h1 {
    font-size: 30px;
    font-weight: bold;
    color: #ffffff;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    position: relative;
}

/*
.slider-wrapper .carousel-caption h1:before {
    content: '';
    height: 1px;
    width: 90px;
    position: absolute;
    top: 25px;
    left: -125px;
    background: #fff;
}
*/

.slider-wrapper .carousel-caption h1 span {
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
    top: -6px;
}

.slider-wrapper .carousel-caption p {
    font-size: 19px;
    font-weight: 600;
    margin-bottom: 10px;
}

.banner-wrapper-hiw .banner-caption {
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    z-index: 2;
    color: #fff;
    display: flex;
    align-items: center;
    position: absolute;
}

.banner-wrapper-hiw .banner-caption h1 {
    font-size: 40px;
    margin-bottom: 10px;
    /*text-shadow: 1px 2px 3px rgba(0,0,0,.5);*/
}

.banner-wrapper-hiw .banner-caption h1 span {
    font-size: 42px;
    font-weight: 700;
    text-transform: uppercase;
}

.navigation.pagination .nav-links {margin: 0 auto;}

.banner-wrapper-hiw .banner-caption p {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 35px;
}

.btn-custom {
    border-radius: 0;
    min-width: 256px;
    padding: 13px 10px;
    font-weight: 600;
    font-size: 15px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    display: inline-block;
}

.btn-custom.btn-green {
    background-color: #82a205;
    color: #fff;
}

.btn-custom.btn-green-limon {
    background-color: #E5E138;
    color: #000 !important;
}

.btn-green-limon {
    background-color: #E5E138;
    color: #000 !important;
}   

.slider-wrapper .carousel-indicators li {
    position: relative;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 13px;
    height: 13px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    border-radius: 50%;
    background: transparent;
    border: 2px solid #acacac;
    cursor: pointer;
    display: block;
    margin-bottom: 8px;
}

.slider-wrapper .carousel-indicators {
    display: block;
    right: 0;
    left: auto;
    top: 50%;
    margin-right: 3%;
}

.slider-wrapper .carousel-indicators .active {
    width: 24px;
    height: 13px;
    background: #fff;
    border-radius: 50px;
    margin-left: -8px;
    border: 0;
}

.down-arrow {
    margin-top: 40px !important;
    max-width: 150px;
}

.calender-area:hover,
.light-green-btn:hover,
.double-arrow1:hover,
.double-arrow:hover,
.btn-green:hover {
    background-color: #222;
    color: #82a205;
}

.slider-form {
    position: relative;
    top: -100px;
    margin-top: -194px;
    z-index: 2;
}

.slider-form-content {
    background-color: #fff;
    padding: 30px 30px 10px;
    color: #fff;
    box-shadow: 0 10px 15px -8px rgba(0, 0, 0, .2);
}

.slider-form-content .form-control {
    text-transform: uppercase;
}

.double-arrow1 {
    height: 51px !important;
    position: absolute;
    right: 0;
}

.double-arrow1,
.double-arrow {
    width: 50px;
    height: 50px;
    background: #82a205;
    color: #ffffff;
    font-size: 33px;
    display: block;
    text-align: center;
}

.slider-form .btn-green {
    width: 100%;
}

.clear {
    clear: both;
}

.form-control {
    height: 48px;
    background-color: transparent;
    border-radius: 0;
    font-size: 13px;
    color: #666;
    border: 1px solid #d7cece;
}

.form-control:focus {
    border-color: #d7cece;
}

.custom-select {
    background: url(../images/down-arrow.png) no-repeat 95% center;
}

.form-control::placeholder {
    color: #666;
    text-transform: uppercase;
}

select.form-control:not([size]):not([multiple]) {
    height: calc(3rem + 2px);
}

.form-group {
    margin-bottom: 20px;
}

.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle {
    background-color: transparent;
    color: #666;
    border-color: #d7cece;
}

.scrollToTop {
    position: fixed;
    right: 20px;
    text-align: center;
    text-decoration: none;
    bottom: 30px;
    background-color: #82a205;
    width: 50px;
    height: 50px;
    border-radius: 100px;
    color: #fff;
    font-weight: 600;
    z-index: 3;
    display: none;
    line-height: 50px;
}

.scrollToTop i 
{
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
}


.single-news .notics-main-area .row.wow .btn-green {display: none;}

.scrollToTop:hover {
    background-color: #222;
    color: #fff;
}

.form-top {
    font-weight: 500;
    border-top: 2px solid #a2c614;
    position: relative;
}

.form-top h3 {
    position: absolute;
    top: 14px;
    font-size: 22px;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.form-top a {
    color: #fff;
}

.form-top .fa-envelope {
    font-size: 22px;
}

#tabs {
    background: #007b5e;
    color: #eee;
}

#tabs h6.section-title {
    color: #eee;
}

/*#tabs .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active*/

.slider-form .nav-tabs .nav-link.active {
    background-color: #82a205;
    color: #fff;
}

.slider-form .nav-tabs .nav-link {
    background-color: transparent;
    padding: 20px;
    font-size: 13px;
    font-weight: bold;
    color: #ffffff;
    text-transform: uppercase;
    border: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding: 15px 15px;
    letter-spacing: 1.0px;
}

.slider-form .nav-tabs .nav-item {
    margin-bottom: 0;
}

.slider-form .nav-tabs {
    border-bottom: 0;
}

.section {
    padding: 100px 0;
}

.section.home-section {
    padding: 0 0;
}

.green-icon img {
    margin-bottom: 30px;
}

.green-icon h2 {
    font-size: 30px;
    color: #333333;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    line-height: 1.3;
    margin-bottom: 35px;
}

.green-icon h3 {
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 30px;
}

.organic-icon ul li {
    list-style: none;
    display: inline-block;
    margin: 0 60px 40px 0;
    vertical-align: middle;
}

.h2-title {
    font-size: 30px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 5px;
    color: #333333;
}

.sub-title h3 {
    font-size: 30px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 35px;
    color: #666666;
    position: relative;
}

.grey-bg-area {
    background: #f8f8f8;
    padding: 45px 20px;
    min-height: 280px;
    position: relative;
}

.img-right li {
    display: inline-block;
    margin-right: 20px;
}

.img-right li:last-child {
    margin-right: 0;
}

.mb-40 {
    margin-bottom: 40px;
}

.mb-100 {
    margin-bottom: 100px;
}

.IBD-txt {
    position: absolute;
    right: 0;
    bottom: -27px;
    color: #ffffff;
    font-size: 73px;
    font-weight: 900;
}

.selos-ambientals-wrapper .img-right li {
    margin-right: 8px;
}

.selos-ambientals-wrapper .img-right li:last-child {
    margin-right: 0;
}

.selos-ambientals-wrapper .img-right li img {
    max-width: 120px;
}

.selos-ambientals-wrapper .sub-title {
    text-align: right;
}

.servicos-certi-area {
    display: flex;
    align-items: center;
    justify-content: center;
}

.servicos-certi-area .h2-title {
    color: #ffffff;
}

.servicos-certi-area .sub-title {
    max-width: 610px;
}

.servicos-certi-area .sub-title p {
    font-size: 15px;
    color: #ffffff;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    line-height: 27px;
}

.servicos-certi-area .sub-title h3 {
    color: #ffffff;
}

.light-green-btn {
    font-size: 15px;
    text-transform: uppercase;
    color: #ffffff;
    background: #a2c614;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
    padding: 10px 35px;
    border-radius: 0;
    letter-spacing: 0.5px;
}

.white-box-area {
    background: #ffffff;
    padding: 22px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2);
}

.white-box-area:hover {
    background-color: rgba(162, 198, 20, 0.5);
    transition: all 0.2s;
}

.white-box-area:hover span {
    display: none;
}

.white-box-area:hover .inner-box {
    background: #a2c614;
}

.white-box-area:hover p,
.white-box-area:hover h2 {
    color: #fff;
}

.inner-box {
    background: #fff;
    min-height: 310px;
    padding: 20px;
    position: relative;
}

.white-box-area h2 {
    font-size: 20px;
    color: #000000;
    text-transform: uppercase;
    letter-spacing: 2.5px;
    margin-bottom: 25px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
}

.white-box-area p {
    color: #666666;
    font-size: 15px;
    font-weight: 300;
    font-family: 'Montserrat', sans-serif;
    line-height: 30px;
    z-index: 1;
    position: relative;
}

.certificacoes-cursos-wrapper {
    position: relative;
    margin-bottom: 100px;
    margin-top: -100px;
}

.white-box-area span {
    position: absolute;
    bottom: 0px;
    right: 20px;
}

.eventos-area {
    background: url(../images/eventos-img.jpg) no-repeat;
    min-height: 536px;
    background-size: cover;
    padding: 50px 35px;
}

.eventos-area h2 {
    color: #ffffff;
    border-bottom: 3px solid #ffffff;
    padding-bottom: 10px;
    margin-bottom: 40px;
}

.event-txt h3 {
    font-size: 15px;
    color: #ffffff;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    line-height: 24px;
    margin-bottom: 10px;
}

.event-txt span {
    color: #fff;
}

.event-txt span i {
    margin-right: 5px;
}

.event-icon-area {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px dashed #b2c47e;
}

.brdr-none {
    border-bottom: 0;
}

.link-txt {
    color: #ffffff;
    font-size: 15px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 1.2px;
}

.link-txt i {
    margin-left: 5px;
}

.link-txt:hover {
    color: #222;
}

.events-wrapper {
    margin-bottom: 100px;
}

.notics-title .txt-light {
    font-size: 30px;
    color: #666666;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
}

.notics-main-area .link-txt {
    color: #333333;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-size: 15px;
}

.address-phone-area h5 a:hover,
.notics-main-area .link-txt:hover {
    color: #82a205;
}

.notics-main-area {
    position: relative;
}

.capsicum-img {
    height: 205px;
    right: -140px;
    bottom: -115px;
    position: absolute;
    z-index: -1;
}

.single-p {
    margin-bottom: 80px;
    line-height: 26px;
    font-size: 14px;
}

.single-p p {
    font-size: 14px;
    color: #666666;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    line-height: 24px;
}

.notics-img-txt {
    position: relative;
}

.notics-img-txt:hover p {
    color: #a2c614;
}

.event-txt:hover span,
.event-txt:hover h3 {
    color: #222;
}

.event-img,
.notics-img {
    position: relative;
    overflow: hidden;
}

.event-img img,
.notics-img .img-notics {
    -webkit-transform: rotate(0deg) scale(1);
    transform: rotate(0deg) scale(1);
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    width: 100%;
}

.event-img:hover img,
.notics-img-txt:hover .img-notics {
    -webkit-transform: rotate(-5deg) scale(1.4);
    transform: rotate(-5deg) scale(1.4);
}

.notics-img-txt:hover img {
    -webkit-transform: rotate(-5deg) scale(1.4);
    transform: rotate(-5deg) scale(1.4);
}


.notics-img:after {
    content: "";
    background: rgba(0, 0, 0, 0);
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.73) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.73)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.73) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.73) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.73) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.73) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000', GradientType=0);
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 50%;
}

.notics-txt {
    position: absolute;
    bottom: 10px;
    left: 30px;
    right: 30px;
}

.notics-txt p {
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
}

.calender-area {
    width: 70px;
    height: 70px;
    position: absolute;
    top: -20px;
    left: 30px;
    background: #a2c614;
    text-align: center;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    font-family: 'Open Sans', sans-serif;
    /*font-weight: 800;*/
}

.calender-area span {
    color: #ffffff;
}

.calender-area .date-txt {
    font-size: 32px;
    font-weight: 800;
}

.calender-area .day-txt {
    margin-top: -5px;
    display: inherit;
    font-size: 13px;
    text-transform: uppercase;
}

.copyright-area {
    padding: 20px 0;
    background: #042038;
    color: #cccccc;
    font-size: 15px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    text-align: center;
}

footer {
    background: #00335d;
}

.footer-logo img {
    float: right;
}

.address-phone-area {
    padding: 80px 0;
}

.address-phone-area .media span i {
    width: 45px;
    height: 45px;
    background: #a2c614;
    line-height: 45px;
    text-align: center;
    font-size: 22px;
    color: #000;
    position: relative;
}

.address-phone-area .media span i:after {
    content: '';
    width: 45px;
    height: 45px;
    border: 1px solid #a2c614;
    line-height: 45px;
    left: 10px;
    top: 10px;
    position: absolute;
}

.address-phone-area .media-body {
    margin-left: 35px;
    font-size: 15px;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
}

.address-phone-area h5 {
    font-size: 15px;
    color: #ffffff;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 5px;
}

.address-phone-area h5 a {
    color: #fff;
}

.ml-100 {
    margin-left: 100px;
}

.acresitacoes-wrapper {
    margin-bottom: 100px;
}

.acresitacoes-wrapper h2 {
    margin-bottom: 45px;
}

.acresitacoes-wrapper ul {
    background: #f5f5f5;
    padding: 30px 55px;
    box-shadow: 0px 8px 10px rgba(0, 0, 0, 0.2);
}

.acresitacoes-wrapper ul li {
    margin-right: 60px;
}

.acresitacoes-wrapper ul li:last-child {
    margin-right: 0;
}

.acresitacoes-wrapper ul li img {
    max-width: 150px;
    -webkit-filter: grayscale(100%);
    /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.acresitacoes-wrapper ul li img:hover {
    filter: none;
    -webkit-filter: grayscale(0%);
}

.content {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.content .content-overlay {
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}

.content .content-overlay {
    opacity: 1;
}

.content-image {
    width: 100%;
}

.content-details {
    position: absolute;
    padding-left: 30px;
    padding-right: 1em;
    width: 100%;
    top: 50%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.content .content-details {
    top: 55%;
    left: 50%;
    opacity: 1;
}

.content-details h3 {
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    margin-bottom: 0.5em;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}

.content-details h3:before {
    content: '';
    background: #a2c614;
    width: 80px;
    height: 3px;
    position: absolute;
    top: -20px;
}

.content-details p {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 0;
}

.ibd-news-wrapper {
    background: url(../images/flower.jpg) no-repeat;
    background-size: cover;
    padding: 100px 0;
    align-items: center;
}

.click-here-modal .modal-dialog {
    max-width: 1170px;
}

.click-here-modal2 .modal-content, .click-here-modal .modal-content {
    border-radius: 0;
    background: url(../images/popup-img.png) no-repeat top center #eef0f0;
    background-size: cover;
}

.click-here-modal2 .modal-title, .click-here-modal .modal-title {
    width: 100%;
    background: #82a205;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    padding: 8px 20px;
}

.click-here-modal .modal-body2, .click-here-modal .modal-body {
    padding-top: 0px !important;
}

.click-here-modal2 .modal-body,
.click-here-modal2 .modal-header,
.click-here-modal .modal-body,
.click-here-modal .modal-header {
    padding: 20px;
    border-bottom: 0;
}

.click-here-modal2 .modal-header .clsdde, .click-here-modal .modal-header .close {
    position: absolute;
    top: -10px;
    right: -10px;
    text-shadow: none;
    opacity: inherit;
    /*
    height: 40px;
    width: 40px;
*/
    display: inline-flex;
    line-height: 40px;
    background: #82a205;
    border-radius: 50%;
}

.popup-left-area {
    margin-bottom: 30px;
}

.popup-left-area h3 {
    font-size: 15px;
    color: #82a205;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 10px;
}

.li-width .list-li li {
    width: 100%;
    display: block;
}

.list-li li {
    position: relative;
    margin-left: 15px;
    border-bottom: 1px dashed #bdbdbd;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    padding-bottom: 8px;
    margin-bottom: 8px;
    display: inline-block;
    width: 46%;
}

.list-li li a {
    color: #333333;
}

.list-li li a:hover {
    color: #82a205;
}

.list-li li:before {
    content: '\f101';
    position: absolute;
    left: 0;
    top: 0;
    font-family: FontAwesome;
    margin-left: -15px;
    font-weight: 400;
}

.brdr-right {
    border-right: 3px solid #e8e9e9;
}

.popup-right-space {
    padding-left: 30px;
}

.detail-form {
    -webkit-transition: all 2s ease;
    -moz-transition: all 2s ease;
    -o-transition: all 2s ease;
    -ms-transition: all 2s ease;
    transition: all 2s ease;
}

.click-here-modal2 {bottom: 59%!important;}
.click-here-modal2, .click-here-modal {
    /*
    display: none;
    position: relative;
    top: -52px;
*/
    display: none;
    position: absolute;
    left: 0;
    top: auto;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    right: 0;
    bottom: -100px;
}

.popup-left-space {
    padding-right: 30px;
}

.banner-wrapp-img {
    /* margin-bottom: 50px;
    padding-bottom: 30px; */
    margin-bottom: 50px;
    padding-bottom: 54px;
    position: relative;
}

/*
.banner-wrapp-img:after {
    content: "";
    width: 500px;
    height: 1px;
    background: #fff;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    text-align: center;
    margin: 0 auto;
}
*/

.banner-wrapp-img .img-right li {
    margin-right: 10px;
}

.banner-wrapp-img .img-right li img {
    max-width: 110px;
}

.banner-wrapp-img .h2-title {
    font-size: 30px;
    color: #fff;
    margin-bottom: 10px;
}

.banner-wrapp-img .sub-title {
    padding-left: 30px;
    background-color: rgb(130, 162, 5, 0.5);
    padding: 30px;
}

.banner-wrapp-img .sub-title h3 {
    font-size: 18px;
    line-height: 24px;
    color: #fff;
    text-transform: none;
    margin-bottom: 0;
}

.txt-center {
    justify-content: center;
}

/*===========  Services Area ==============*/

.outros-servicos-area {
    background: #82a205;
    padding: 30px;
    margin-top: 3px;
    margin-bottom: 30px;
}

.outros-servicos-area h2 {
    font-size: 26px;
    font-weight: bold;
    color: #ffffff;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}

.outros-servicos-area h3 {
    display: block;
    font-weight: 300;
    color: #ffffff;
    font-size: 26px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}

.cursos-area {
    padding: 40px 30px;
    background: url(../images/cursos.png) no-repeat 95% 95% #f5f5f5;
    margin-bottom: 40px;
}

.cursos-area h3 {
    font-size: 22px;
    font-weight: 400;
    color: #000000;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 2px;
    margin-bottom: 25px;
}

.cursos-area span {
    margin-top: 10px;
}

.cursos-area p {
    line-height: 26px;
}

.margbttm-30 {
    margin-bottom: 30px !important;
}

.margbttm-40 {
    margin-bottom: 40px !important;
}

.green-txt {
    font-size: 15px;
    color: #82a205;
    text-transform: uppercase;
    font-weight: 500;
}

.readmore-txt:hover,
.green-txt:hover {
    color: #222;
}

.geopro-area {
    background: url(../images/execution.png) no-repeat 95% 90% #f5f5f5;
}

.auditoria-area {
    padding: 65px 50px;
    background: #f5f5f5;
    margin-bottom: 40px;
}

.p-text p,
.auditoria-area p {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

.description-area p:last-child,
.p-text p:last-child,
.agricultura-area p:last-child,
.auditoria-area p:last-child {
    margin-bottom: 0;
}

.agricultura-area h2,
.auditoria-area h2 {
    margin-bottom: 20px;
}

.agricultura-area h2 {
    color: #fff;
}

.agricultura-area {
    padding: 50px;
    background: url(../images/agricultura.png) no-repeat center center;
    margin-bottom: 40px;
    background-size: cover;
}

.agricultura-area span {
    font-weight: 300;
}

.agricultura-area p {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    color: #ffffff;
}

.segmentos-area {
    padding: 65px 50px;
    background: url(../images/segmentos.png) no-repeat center center;
    background-size: cover;
}

.arrow-li li {
    display: block;
    position: relative;
    margin-bottom: 3px;
    padding-left: 15px;
}

.arrow-li li:before {
    content: "\f0da";
    font-family: FontAwesome;
    position: absolute;
    left: 0;
}

.segmentos-area h2 {
    margin-bottom: 30px;
}

.segmentos-area h2 span {
    font-weight: 300;
}

/*=========== Clientes ===========*/

.customer-box-area {
    background: url(../images/customer-box.png) no-repeat center center;
    background-size: cover;
    padding: 40px;
}
.customer-box-area.insumos
{
    padding: 12px !important;
}

.customer-box-area ul li {
    display: table;
    margin-bottom: 2px;
}

.event-box p:last-child,
.customer-box-area ul li:last-child {
    margin-bottom: 0;
}

.customer-box-area,
.customer-box-area ul {
    margin-bottom: 30px;
}

.customer-box-area.insumos ul {
    margin-bottom: 10px;
}

.customer-box-area ul li label {
    width: 90px;
    display: table-cell;
    font-size: 15px;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
    color: #333333;
}

.customer-box-area ul li span {
    font-size: 15px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    color: #333333;
}

.customer-box-area h3 {
    font-size: 18px;
    color: #93b50e;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 20px;
}


.readmore-txt {
    font-size: 14px;
    color: #93b50e;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
}

.readmore-txt i {
    margin-left: 5px;
}

.pagination {
    margin-top: 30px;
    justify-content: right;
}

.pagination li {
    margin-right: 8px;
}

.pagination li:last-child {
    margin-right: 0;
}

.page-link {
    background-color: #212121;
    color: #ffffff;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    border-radius: 5px !important;
    padding: 10px 13px;
}

.page-item:last-child .page-link,
.page-item:first-child .page-link {
    border-radius: 5px;
}

.page-link:hover {
    background-color: #82a205;
    color: #fff;
}

.single-arrow {
    margin-left: 2px;
}

/*======= Clients Detail ===========*/

.client-detail-area .customer-box-area {
    background: none;
    padding: 0;
}

.client-detail-area {
    background: url(../images/customer-detail-bg.jpg) no-repeat center center;
    background-size: cover;
    padding: 40px;
}

.client-detail-area .customer-box-area h3 {
    border-bottom: 3px solid #91b20d;
    padding-bottom: 20px;
    margin-bottom: 30px;
}

.client-detail-area .customer-box-area ul {
    padding-bottom: 25px;
    margin-bottom: 25px;
    border-bottom: 3px solid #e2e3df;
}

.description-area h4 {
    font-size: 16px;
    color: #333333;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 15px;
}

.description-area p {
    color: #333333;
    font-size: 15px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
}

.event-box-bg {
    background: #f5f5f5;
}

.event-box {
    padding: 35px !important;
    margin: auto;
}

.event-box h4 {
    font-size: 18px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    line-height: 28px;
    color: #333;
    margin-bottom: 20px;
}

.event-box p,
.event-box .media-body {
    font-family: 'Open Sans', sans-serif;
}

.event-box .list-unstyled .media .fa {
    width: 30px;
    text-align: left;
    position: relative;
    top: 3px;
}

.event-box .list-unstyled .media {
    margin-bottom: 10px;
}

.event-box .list-unstyled {
    margin-bottom: 20px;
}

.event-box .readmore-txt {
    text-transform: none;
}

.txt-black {
    color: #666666;
    font-size: 15px;
}

.txt-black:hover {
    color: #93b50e;
}

.notics-bttm-area {
    margin-bottom: 40px;
}

/*=============== Event Detail =============*/

.events-detail-img {
    margin-bottom: 35px;
}

.events-detail-area .event-box {
    padding: 0 !important;
}

.events-detail-area .event-box .list-unstyled {
    margin-bottom: 0;
}

.events-detail-area .event-box h4 {
    font-size: 22px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
}

.social-media-icon ul li:last-child {
    margin-right: 0;
}

.social-media-icon ul li {
    display: inline-block;
    margin-right: 10px;
}

.social-media-icon {
    float: right;
}

.social-media-icon li a {
    height: 48px;
    width: 48px;
    text-align: center;
    line-height: 48px;
    background: #f5f5f5;
    font-size: 18px;
    color: #666666;
    display: inline-block;
}

.social-media-icon li a:hover {
    background: #82a205;
    color: #fff;
}

.margbttm-20 {
    margin-bottom: 20px;
}

.events-detail-area .event-box p {
    font-family: 'Open Sans', sans-serif;
}

.programcao-area {
    margin-top: 35px;
    background: url(../images/dia-img.png) no-repeat center center;
    background-size: cover;
    padding: 50px;
}

.programcao-area .h2-title {
    color: #fff;
    margin-bottom: 30px;
}

.dia-calender-area {
    margin-bottom: 40px;
}

.programcao-area .dia-calender-area:last-child {
    margin-bottom: 0;
}

.dia-calender-area h3 {
    font-size: 20px;
    color: #ffffff;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    border-bottom: 4px solid #fff;
    padding-bottom: 20px;
    margin-bottom: 25px;
}

.dia-calender-area ul li {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 10px;
}

.dia-calender-area ul li:last-child {
    margin-bottom: 0;
}

/*===== Guidelines Area ======*/

.guidelines-legislation-area {
    padding: 50px 50px 20px;
    background: url(../images/guidelines-bg.png) no-repeat center center;
    background-size: cover;
    margin-bottom: 40px;
}

.guideline-text p {
    color: #333333;
    font-family: 'Open Sans', sans-serif;
}

.guideline-text h2 span {
    font-weight: 300;
}

.guideline-text h2 {
    padding-bottom: 15px;
    margin-bottom: 25px;
    border-bottom: 2px solid #91b20d;
}

.guideline-li li {
    padding: 20px 30px;
}

.guideline-li li:nth-child(2n+1) {
    background: #efeeee;
}

.guideline-li li a {
    font-size: 16px;
    color: #666666;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
}

.guideline-li li a:hover {
    color: #93b50e;
}

.guideline-li li {
    display: block;
}

.guideline-li li span:first-child {
    margin-bottom: 0;
    width: 30px;
    display: table-cell;
}

.guideline-li li span {
    display: table-cell;
}

.guidelines-documents-area {
    padding: 50px 50px 30px;
    background: #a1c514;
}

.guidelines-documents-area .guideline-text h2 {
    padding-bottom: 20px;
    margin-bottom: 30px;
    color: #fff;
    border-bottom: 3px solid #ffffff;
}

.guidelines-documents-area .guideline-li li:nth-child(2n+1) {
    background: #99bc10;
}

.guidelines-documents-area .guideline-li li a {
    color: #ffffff;
}

.guidelines-documents-area .guideline-li li {
    padding: 15px 30px;
    display: block;
}

.guidelines-documents-area .guideline-li li a:hover {
    color: #000000;
}

.no-grayscale ul li img {
    filter: none !important;
}

.no-grayscale ul li img:hover {
    -webkit-filter: grayscale(100%) !important;
    /* Safari 6.0 - 9.0 */
    filter: grayscale(100%) !important;
}

/*====== Contracts area ====== */

.contracts-area {
    background: url(../images/contracts-img.png) no-repeat center center;
    background-size: cover;
}

.contracts-area ul li {
    padding: 0;
    margin-bottom: 10px;
}

.contracts-area ul li:nth-child(2n+1) {
    background: none;
}

/* about us */

.inner-page-slider-wrapper {
    background: url(../images/inner-page-banner.jpg) no-repeat center top;
    background-size: cover;
    min-height: 510px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    padding-top: 40px;
}

.inner-page-slider-wrapper h1 {
    font-size: 30px;
    font-weight: bold;
    color: #ffffff;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    position: relative;
}

.about-top-wrapper {
    padding: 5px 0 100px;
}

.about-top-wrapper.news {
    padding: 50px 0 100px;
}

.certificate-box {
    background: #f5f5f5 url(../images/certificate-box-bg-icon.png) no-repeat right bottom;
    text-align: center;
    padding: 60px 20px;
    margin-bottom: 40px;
    font-family: 'Open Sans', sans-serif;
}

.certificate-box .dropdown {
    position: relative;
    display: table;
    margin: auto;
}

.certificate-box .dropdown-menu.show {
    transform: translate3d(0px, 42px, 0px) !important;
}

.certificate-box h4 {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
    color: #333;
    margin-bottom: 15px;
}

.newletter-box {
    background-color: #91b30d;
    border: 20px solid #a5c039;
    padding: 30px 40px;
    color: #fff;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
}

.newletter-box h6 {
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 40px;
    margin-bottom: 30px;
}

.newletter-box .form-control {
    height: 48px;
    background-color: transparent;
    border-radius: 0;
    font-size: 13px;
    color: #fff;
    border: none;
    text-align: center;
    border-bottom: 1px solid #fff;
}

.newletter-box .form-control::placeholder {
    color: #fff;
    text-transform: capitalize;
}

.sign-up {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    margin-top: 40px;
    display: block;
}

.sign-up:hover {
    color: #333;
}

.missao-do-box {
    background: #f5f5f5 url(../images/box-bg-circle-icon.png) no-repeat right bottom;
    padding: 40px 50px 55px;
    margin-top: 40px;
    font-size: 15px;
    font-weight: 300;
    color: #666666;
}

.missao-do-box .h2-title {
    margin-bottom: 25px;
}

.missao-do-box .h2-title span {
    font-weight: normal;
    color: #666666;
}

.list-01 li {
    position: relative;
    margin-bottom: 6px;
    padding-left: 20px;
    font-size: 15px;
    color: #666666;
}

.list-01 li:before {
    content: "\f105 ";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0;
    top: 0;
}

.certificate-box .dropdown-menu {
    font-size: 14px;
}

.certificate-box .dropdown-menu p {
    font-weight: 600;
    margin-bottom: 10px;
}

.year-slider-wrapper {
    padding-top: 100px;
    background: #8aaa0c url(../images/year-slider-bg.png) no-repeat right bottom;
}

.year-slider-wrapper h3 {
    font-size: 56px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 10px;
}

.year-slider-wrapper hr {
    margin: 10px 0;
    border-color: #c7e848;
}

.year-logo {
    height: 140px;
    display: flex;
    align-items: center;
}

.media.year-line {
    margin-bottom: 30px;
}

.year-slider-wrapper .single-item p {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    line-height: 1.4;
    width: 70%;
}

.bx-controls-direction {
    position: relative;
    top: -263px;
}

.bx-controls-direction a.bx-prev {
    float: left;
    top: 40px;
    position: relative;
    font-size: 60px;
    margin-left: 0px;
}

.bx-controls-direction a.bx-next {
    float: right;
    top: 40px;
    position: relative;
    font-size: 60px;
    margin-right: 0px;
}

.bx-controls-direction a {
    color: #fff;
}

.bx-controls-direction .bx-prev:before {
    content: "\f104";
    font-family: FontAwesome;
}

.bx-controls-direction .bx-next:before {
    content: "\f105";
    font-family: FontAwesome;
    font-weight: 300;
}

/* certificate */

.most-read-box {
    background-color: #f5f5f5;
    padding: 55px 40px;
    margin-top: 40px;
}

.most-read-box h3 {
    font-size: 22px;
    padding-bottom: 20px;
    margin-bottom: 25px;
    border-bottom: 3px solid #82a205;
    text-transform: uppercase;
    font-weight: 300;
    color: #000;
}

.most-read-box p {
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 2px dotted #ccc;
    letter-spacing: 1px;
    line-height: 1.6;
}

.most-read-box p:last-child {
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: none;
}

.about-the-stamp>img {
    width: 77px;
    height: auto;
    margin-right: 40px;
}

.about-the-stamp .media-body {
    padding-top: 10px;
}

.h3-media-title {
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    color: #333;
    margin-bottom: 20px;
}

.font-open-sans {
    font-family: 'Open Sans', sans-serif;
}

.certificate-logo-box {
    background-color: #f5f5f5;
    border-top: 3px solid #91b20d;
    padding: 0 50px 30px;
    margin-top: 95px;
    transition: all .4s;
}

.certificate-logo-box:hover {
    background-color: #91b20d;
    color: #fff;
}
.certificate-logo-box:hover a,
.certificate-logo-box:hover .h3-media-title {
    color: #fff;
}

.certificate-logo-box .media {
    align-items: center;
    margin-bottom: 25px;
}

.certificate-logo-box .media-left {
    background-color: #fff;
    width: 150px;
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 16px 0 rgba(102, 102, 102, .3);
    margin-right: 20px;
    margin-top: -55px;
}

.certificate-logo-box .h3-media-title {
    margin-bottom: 0px;
}

.certificate-logo-box .media-left img {
    max-width: 111px;
    height: auto;
}

.media-body p:last-child,
.certificate-logo-box p:last-child {
    margin-bottom: 0;
}

.step-by-step-box {
    background: #f5f5f5 url(../images/step-by-step-bg-img.png) no-repeat 17% 10px;
    padding: 40px 40px;
    margin-top: 40px;
}

.step-by-step-box h2 {
    font-size: 30px;
    font-weight: 700;
    color: #333;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 3px solid #91b20d;
}

.step-by-step-box li a {
    position: relative;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    color: #666;
    margin-bottom: 15px;
    display: inline-block;
    padding-left: 35px;
}

.step-by-step-box li a:before {
    content: "\f0ed";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0;
    top: 0px;
}

.step-by-step-box li a:hover {
    color: #91b20d;
}

.step-by-step-box li:last-child a {
    margin-bottom: 0;
}

.selos-grey-box {
    background: #edefee;
    padding: 30px 25px;
    margin: 40px 15px 0;
    transition: all .3s;
}

.selos-grey-box:hover {
    background: #81a005 url(../images/selos-grey-box-bg.png) no-repeat;
    background-size: cover;
    color: #fff;
}

.selos-grey-box:hover h6,
.selos-grey-box:hover .list-02 li,
.selos-grey-box:hover h6+p {
    color: #fff;
}

.selos-grey-box:hover .list-02 li {
    border-bottom: 1px dotted #fff;
}

.selos-grey-box h6 {
    font-size: 16px;
    font-weight: 700;
    color: #82a205;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.list-02 li {
    position: relative;
    padding-bottom: 9px;
    margin-bottom: 9px;
    margin-left: 15px;
    border-bottom: 1px dotted #ccc;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #333;
}

.list-02 li:before {
    content: "\f101";
    font-family: 'FontAwesome';
    position: absolute;
    left: -15px;
    top: 0px;
    font-weight: 400;
}

.selos-grey-box h6+p {
    font-size: 14px;
    font-weight: 700;
    color: #333;
    padding: 5px 0 15px;
}

.accreditators-logo {
    padding-top: 4px;
}

.relative {
    position: relative;
}

.news-page {
    margin-top: 20px;
}

.news-page .notics-img-txt {
    margin-bottom: 55px;
}

.news-page .capsicum-img {
    right: 0px;
}

.news-page .pagination {
    margin-top: 0px;
    justify-content: end;
}

.news-page .notics-main-area .h3-media-title {
    margin: 35px 0;
}

.text-black {
    color: #000;
}

.h4-green-title {
    font-size: 18px;
    font-weight: 700;
    color: #82a205;
    margin-bottom: 25px;
}

.h4-green-title a {
    color: #82a205;
}

.h4-green-title a:hover {
    color: #333;
}

textarea.work-us-textarea {
    height: 124px;
}

.custom-file-label {
    height: calc(2.88rem + 2px);
    padding: .75rem .75rem;
    border: 1px solid #d7cece;
    border-radius: 0rem;
    font-size: 13px;
}

.custom-file-label::after {
    height: calc(calc(2rem + 2px) - 1px * 2);
    padding: .4rem .75rem;
    top: 7px;
    right: 8px;
    bottom: 6px;
    border-left: 0;
    border-radius: 0rem;
}

.work-with-us .form-control:focus {
    border: 2px solid #82a205;
}

.banner-heading {
    font-size: 30px;
    font-weight: bold;
    color: #ffffff;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    position: relative;
}

.certificate-desc {
    font-size: 19px;
    font-weight: 600;
    margin-bottom: 10px;
    color: #fff;
}

.m-b-40 {
    margin-bottom: 40px;
}

.inner-slider-form {
    margin-top: -100px;
}

.sub-title {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    color: #333;
    margin-bottom: 15px;
}

.box-no-hover:hover {
    background: #f5f5f5;
    color: #666 !important;
}

.box-no-hover:hover .h3-media-title {
    color: #333 !important;
}
.box-no-hover:hover a {
    color: #91b20d !important;
}

.font-bold {
    font-weight: 600 !important;
}

.policy-box {
    background: #f5f5f5 url(../images/policy-icon.png) no-repeat right bottom;
}

.green-color {
    color: #91b30d
}

a.green-color:hover {
    color: #91b30d;
}

.nav-item.dropdown:last-child .dropdown-menu {
    left: auto !important;
    right: 0 !important;
}

/*======== 17/7/19 ===========*/

.top-space {
    margin-top: 35px;
}

.client-img-area h3 {
    font-size: 13px;
    text-align: center;
    color: #000;
    margin-top: 5px;
}

.padd-top {
    padding-top: 30px;
}
.m-t-20{
    margin-top: 20px;
}
.pagination .screen-reader-text{
	display:none;
}
.pagination .page-numbers{
	margin-right: 8px;
}
.pagination .page-numbers{
	background-color: #212121;
	color: #ffffff;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
	border-radius: 5px !important;
	border: 1px solid #dee2e6;
	padding: 10px 13px;
} 
.pagination .page-numbers:hover{
	background-color: #82a205;
	color: #fff;
}
.pagination_block{
	width:100%;
}




.newletter-box .es-field-wrap input {
    height: 48px;
    background-color: transparent;
    border-radius: 0;
    font-size: 13px;
    color: #fff;
    width: 100%;
    border: none;
    text-align: center;
    border-bottom: 1px solid #fff;
}

.newletter-box .es-field-wrap input::placeholder {
  color: #fff;
}


.newletter-box .es_subscription_form_submit:hover {color: #000;}
.newletter-box .es_subscription_form_submit {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    background-color: transparent;
    margin-top: 40px;
    display: block;
    border: none;
    text-align: center;
    margin: 0 auto;
    margin-top: 28px;
    cursor: pointer;
}
.emaillist label {display: block;color: #91b30d;}
.es_subscription_message.success {color: #fff!important;}
.search-results .post-thumbnail img {max-width: -webkit-fill-available;padding: 10px 0}
.search-results .grey-bg-area {padding: 20px;background: #edefee;}
.search-results .grey-bg-area h4 a {color: #333;font-weight: bold;font-size: 19px;}
.inner_pages ul{
	margin-bottom: 1.5rem !important;
}
.inner_pages ul li{
	display: block;
position: relative;
margin-bottom: 3px;
padding-left: 15px;
}
.inner_pages ul li::before {
    content: "\f0da";
    font-family: FontAwesome;
    position: absolute;
    left: 0;
}
.menu-header_menu-container,.menu-top-menu-container {
    margin-left: auto !important;
} 

.programcao-area ul li {margin-left: 20px;list-style-type: disc;list-style-position: outside;}

.page-id-283 .client-img-area {margin-bottom: 20px;}

.certificate-logo-box.dsese .media-left img {
    max-width: 130px;
    height: auto;
}

.certificate-logo-box.dsese .has-2-columns {margin-top: 40px!important;}
.sednoser .customer-box-area {background: transparent;padding: 15px;margin-bottom: 5px;}
.sednoser .customer-box-area ul {margin-bottom: 0;}

.btn.btn-consulta
{
	background-color: #82a205 !important;
    color: #fff !important;
    text-transform: uppercase;
    border-radius: 0rem !important;
}

.card.card-search
{
    border: 0px !important;
}